/**
* @Author: Thiemo Leonhardt <thiemo>
* @Date:   2016-12-01T18:04:00+01:00
* @Email:  leonhardt@cs.rwth-aachen.de
 * @Last modified by:   thiemo
 * @Last modified time: 2017-07-27T17:54:53+02:00
*/



canvas{
    position: absolute;
    width: 100%;
    height: 100%;
}

body {
    background-color: white;
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0;
    overflow: hidden; /*  Disable scrollbars */
    display: block;  /* No floating content on sides */
}

html {
    width: 100%;
    height: 100%;
    margin: 0px;
    border: 0;
    overflow: hidden; /*  Disable scrollbars */
    display: block;  /* No floating content on sides */
}
